RubyGems Navigation menu

authenticator-client 0.0.4

This is a rest client for account authenticator.

Versions:

  1. 0.0.4 - January 17, 2015 (10 KB)
  2. 0.0.3 - January 09, 2015 (10 KB)
  3. 0.0.2 - January 08, 2015 (9.5 KB)
  4. 0.0.1 - January 05, 2015 (9 KB)

Runtime Dependencies (3):

  • attr_init ~> 0.0.4
  • json_client ~> 0.2.2
  • rest-client ~> 1.7.2
  • Development Dependencies (7):

    Owners:

    Authors:

    • johnmcconnell

    SHA 256 checksum:

    74fb025ab54ba95c69642724dcb25f56c942b58b56fa3e856c44fea408c781b0

    Total downloads 10,220

    For this version 3,057

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: